You have multiple accounts
Choose the account you want to sign in with.

Symptomen

U wordt aangeraden SQL Server 2017 te installeren op een computer waarop Java Server-omgeving (JRE) versie 9 is geïnstalleerd. Als u ervoor kiest om de functie polybase te installeren, wordt JRE-versie 9 mogelijk niet herkend door het installatieprogramma. In dit geval kan de installatie van polybase mislukt.

Oplossing

Deze oplossing is opgenomen in de cumulatieve update 4 voor SQL Server 2017.

Over SQL Server 2017-builds

Elke nieuwe build voor SQL Server 2017 bevat alle hotfixes en beveiligingsfixes die in de vorige build stonden. U wordt aangeraden de nieuwste versie van SQL Server 2017te installeren.

Status

Microsoft heeft bevestigd dat dit probleem zich kan voordoen in de Microsoft-producten die worden vermeld in de sectie Van toepassing op.

Verwijzingen

Informatie over de terminologie die door Microsoft wordt gebruikt om software-updates te beschrijven.

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de taalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×